<ion-header>
  <ion-toolbar class="ios hydrated">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title class="ios title-ios hydrated">Approval Status</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-list lines="full" class="ion-no-margin ion-no-padding ios list-ios list-lines-full list-ios-lines-full hydrated">
    <form [formGroup]="updateSongForm" (ngSubmit)="updateForm()">
    
      
      <ion-item>
        <ion-label position="floating" >Approve registration?</ion-label>
        <ion-select  formControlName="status" >
          <ion-select-option value="Yes">Yes</ion-select-option>
          <ion-select-option value="No">No</ion-select-option>
        <!-- <ion-input formControlName="status" type="text" > -->
        </ion-select>
      </ion-item>
      
      <ion-row>
        <ion-col>
          <ion-button  type="submit">Save
        </ion-button>        </ion-col>
      </ion-row>
    </form>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
  </ion-list>
</ion-content>